html, body {
  background: transparent;
}

#preloader-section  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  z-index: 64;
}

#preloader-card .uk-card, #modal-compatibility .uk-modal-dialog {
  max-width: 370px;
}

#preloader-card .uk-card .uk-modal-header {
  padding: 15px 20px!important;
}

#preloader-button {
  background-color: #A22424;
  border-color: #A22424;
}

#preloader-button:hover {
  opacity: 0.8;
}

#gradient-bg {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #101126;
  background-size: cover;
}

#gradient-bg::before {
  content: "";
  position: absolute;
  z-index: 1;
  pointer-events: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 180px rgba(0,0,0,0.58) inset;
}



#preloader-section {
  min-height: max(0px, 100vh);
}

.preloader-container {
  min-height: max(0px, 100vh);
}

.uk-modal-header {
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom: 1px solid rgba(1, 1, 12, 0);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}

.uk-card-body {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  backdrop-filter: blur( 14px);
  -webkit-backdrop-filter: blur(14px);
}

.el-title {
  font-family: 'Montserrat';
  font-weight: 600;
}

#region-video {
  visability: hidden;
  position: absolute;
  z-index: -1;
}

.uk-modal-body {
  border-radius: 0;
}

.uk-modal-dialog {
  box-shadow: 0 0 80px rgba(0, 0, 0, 0.28) inset;
  background-color: rgba(1, 1, 12, 0.6);
  color: #fff;
}


#fail-message-unsupported {
  font-family: 'Montserrat';
  font-weight: 600;
}
#fail-message-browser-2 {
  font-family: 'Montserrat';
  font-weight: 600;
  text-transform: none;
}



@media (max-width: 640px) {

  #preloader-card .uk-card, #modal-compatibility .uk-modal-dialog {
    max-width: 310px;
  }
}